<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <!-- fancyboxfancybox -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>

    <!-- ICON -->
    <script src='https://kit.fontawesome.com/a076d05399.js'></script>
    <!-- css-all -->
    <link href="../CSS/style.css" rel="stylesheet">
    <!-- css-mobile -->
    <link href="../CSS/stylemobile.css" rel="stylesheet">
    <!-- JS -->
    <script type="text/javascript" src="../JS/slider.js"></script>
    <!-- icon humberger -->

</head>

<body>
      <!-- TopHeaderTopHeader----------------------------------------------------------------------------------------------------------------------------------------------------->
    <!-- topheader-mobile----------------------------------------------------------------------------------------------------------------------------------------------------->
    <nav id="topheader-moblie">
        <div class="container-fluid">
            <div class="row">
                <div class="col-2">
                    <a class="navbar-branch" href="index.html">
                        <img src="../IMG/IMG_project/MainLogo.jpg" style="padding:20px 0px 0px 0px;" id="logo"  width="300px" height="70px">
                    </a>
                </div>
                <div class="col-8">
                  
                </div>
                <div class="col-2" style="z-index:12">
                    <input type="checkbox" name="" hidden class="nav_input" id="mobile-checkbox">
                    <label for="mobile-checkbox" class="menu-icon-moblie">
                        <svg aria-hidden="true" focusable="false"
							data-prefix="fas" data-icon="bars" class="svg-inline--fa fa-bars fa-w-14" role="img"
							xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
							<path fill="currentColor"
								d="M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z">
							</path>
						</svg>
					</label>
                    <label for="mobile-checkbox" class="nav_overlay"></label>
                    
                    <nav class="nav__mobile">
                        
                        <label for="mobile-checkbox" class="nav-mobile-close">
                            <svg aria-hidden="true" focusable="false"
								data-prefix="fas" data-icon="times" class="svg-inline--fa fa-times fa-w-11" role="img"
								xmlns="http://www.w3.org/2000/svg" viewBox="0 0 352 512">
								<path fill="currentColor"
									d="M242.72 256l100.07-100.07c12.28-12.28 12.28-32.19 0-44.48l-22.24-22.24c-12.28-12.28-32.19-12.28-44.48 0L176 189.28 75.93 89.21c-12.28-12.28-32.19-12.28-44.48 0L9.21 111.45c-12.28 12.28-12.28 32.19 0 44.48L109.28 256 9.21 356.07c-12.28 12.28-12.28 32.19 0 44.48l22.24 22.24c12.28 12.28 32.2 12.28 44.48 0L176 322.72l100.07 100.07c12.28 12.28 32.2 12.28 44.48 0l22.24-22.24c12.28-12.28 12.28-32.19 0-44.48L242.72 256z">
								</path>
							</svg>
                        </label>                           
                            <form action="" class="search-mobile  pt-2 ">
                                <input type="text" placeholder="Search" class="border-0 ">
                                <button class="border-0 bg-transparent">
                                    <i class="listicon-search fas fa-search"  style="font-size:14px;color:black;" href="#"></i>
                                </button>
                            </form>
                            <ul class="nav_mobile_list">
                            <li class="nav-item ">
                                <a class="nav-link " href="#">Home</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link " href="#">About</a>
                            </li>

                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" role="button" id="navbardrop" data-toggle="dropdown" href="#">Pages</a>
                                <div class="drmenu dropdown-menu">
                                    <a class="dropdown-item" href="#">Dog Types</a>
                                    <a class="dropdown-item" href="#">Album</a>                               
                                </div>
                            </li>

                           
                            <li class="nav-item ">
                                <a class="nav-link " href="#">Blog</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link " href="#">Contact</a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </nav>
    <!-- topheader- -->
    <nav id="topheader">
        <div class="container-fluid">
            <div class="row p-1">
                <div class="col-lg-4 col-xl-3">
                    <a class="navbar-branch" href="index.html">
                        <img src="../IMG/IMG_project/MainLogo.jpg" id="logo" style="margin: 15px 10px 0px 50px;" width="300px" height="70px">
                    </a>
                </div>
                <div class="col-lg-8 col-xl-6 offset-xl-3 us-mobile">
                    <div class="us-body d-flex justify-content-center ">
                        <div class="us">
                            <h4>
                                Mail Us
                            </h4>
                            <p>
                                <a href=ilto:canis@support.com">thnam5799@gmail.com</a>
                                </p>
                            </div>                  
                        <div class="us">
                            <h4>
                                 Answer Time
                            </h4>
                            <p>
                                9.00 - 20.00
                            </p>
                        </div>
                        <div class="us">
                            <h4>
                                Call Us
                            </h4>
                            <p>
                                <a href="tel:0-800-321-654">0828180800</a>
                            </p>
                        </div>
                        <div class="signinButton">
                            <button type="button" class=" btn btn-primary">Sign In</button>
                        </div>
                </div>
                
            </div>
        </div>
     </nav>
     <!-- Nav-header -->
        <nav class="header navbar  navbar-expand-lg navbar-expand-md navbar-expand-sm  justify-content-center sticky-top">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-2 col-xl-2">
                        <a class="navbar-branch nav-branch " href="index.html">
                            <img src="../IMG/IMG_project/MainLogo.jpg" style="padding:20px 20px 0px 20px;margin-left: -30px;" width="240px" height="80px alt=" lg"">
                        </a>
                    </div>
                    <div class="col-lg-8 offset-lg-2 col-xl-6 offset-xl-4" >
                        <div class="collapse navbar-collapse justify-content-center " >
                            <ul class="navbar-nav">
                                <li class="nav-item ">
                                    <a class="nav-link " href="#">Home</a>
                                </li>
                                <li class="nav-item ">
                                    <a class="nav-link " href="#">About</a>
                                </li>

                                <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" role="button" id="navbardrop" data-toggle="dropdown" href="#">Pages</a>
                                    <div class="drmenu dropdown-menu">
                                        <a class="dropdown-item" href="#">Dog Types</a>
                                        <a class="dropdown-item" href="#">Album</a>                               
                                    </div>
                                </li>

                               
                                <li class="nav-item ">
                                    <a class="nav-link " href="#">Blog</a>
                                </li>
                                <li class="nav-item mr-md-4">
                                    <a class="nav-link " href="#">Contact</a>
                                </li>
                              
                            </ul>
                            
                            <div class="nav-icon d-flex col-xl-6 offset-xl-4 pr-2">                             
                                    <div class="search-wrapper">
                                        <form>
                                                <div class="input-holder">
                                                <input type="text" class="search-input" placeholder="Type to search" />
                                                <button class="search-icon" onclick="searchToggle(this, event);">
                                                    <i class="listicon-search fas fa-search"  style="font-size:16px;color:white;" href="#"></i></button>
                                                </div>
                                                        <span class="close" onclick="searchToggle(this, event);"></span>
                                                </div>
                                        </form>                                  
                                    </div>                               
                                <div class="nav-icons ml-md-4"> <a class="listicon fab fa-facebook" href="#"
                                    style="font-size:18px;color: dodgerblue;padding: 14px;"></a></div>

                                <div class="nav-icons"><a class="listicon fab fa-twitter"href="#"
                                    style="font-size:18px;color:aqua;padding: 14px;" ></a></div>

                                <div class="nav-icons"><a class="listicon fab fa-instagram" href="#"
                                    style="font-size:18px;color:lightsalmon;padding: 14px;"></a></div>

                                <div class="nav-icons"><a class="listicon fab fa-youtube" href="#"
                                    style="font-size:18px;color:red;padding: 14px;"></a></div>                               
                                </div>  
                          </div>                                                  
                        </div>
                    </div>
                </div>
            </div>
        </nav>
     <!-- body -->
     
     <section class="module-type ">
      <div id="searchDetail" class="container-fluid">
        <div class="col-lg-12">
        
                        <h3 class="widget-title mb-4">Search Results </h3>
                        <div class="row type-row">
                            <div class="col-sm-4 col-md-4 col-lg-4 col-xs-12">
                                <div class="type-img">
                                    <a href="https://unifam.microsite.todo.vn/01-goi-hat-giong-cai-hoa-hong" ">
                                <img src="../IMG/IMG_project/thumbnail/thumbnail1.jpg " alt="01 ">                                                                       
                            </a>
                            <div class="type-content ">
                              <a class="type-content-name " href=" ">Cookie</a>  
                                <a href="# " class="p-name " >
                                    Xuất xứ: Đức Độ thuần: 99% Màu sắc: Xan Số lượng hạt: 50 hạt Hạn sử dụng: 2 năm Chiề 
                                    Xuất xứ: Đức Độ thuần: 99% Màu sắc: Xan Số lượng hạt: 50 hạt Hạn sử dụng: 2 năm Chiề    
                                    Xuất xứ: Đức Độ thuần: 99% Màu sắc: Xan Số lượng hạt: 50 hạt Hạn sử dụng: 2 năm Chiề    
                                    Xuất xứ: Đức Độ thuần: 99% Màu sắc: Xan Số lượng hạt: 50 hạt Hạn sử dụng: 2 năm Chiề                      
                                 </a>                          
                            </div>
                            
                        </div>
                    </div>
                    <div class="col-sm-4 col-md-4 col-lg-4 col-xs-12">
                        <div class="type-img ">
                            <a href="https://unifam.microsite.todo.vn/01-goi-hat-giong-cai-hoa-hong " ">
                                        <img src="../IMG/IMG_project/thumbnail/thumbnail1.jpg" alt="01">
                                    </a>
                                    <div class="type-content">
                                        <a class="type-content-name" href="">Cookie</a>
                                        <a href="#" class="p-name" >
                                      Xuất xứ: Đức Độ thuần: 99% Màu sắc: Xanh… Số lượng hạt: 50 hạt Hạn sử dụng: 2 năm Chiều…                            </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4 col-md-4 col-lg-4 col-xs-12">
                                <div class="type-img">
                                    <a href="https://unifam.microsite.todo.vn/01-goi-hat-giong-cai-hoa-hong" ">
                                <img src="../IMG/IMG_project/thumbnail/thumbnail1.jpg " alt="01 ">                                                                       
                            </a>
                            <div class="type-content ">
                                <a class="type-content-name " href=" ">Cookie</a>  
                                  <a href="# " class="p-name " >
                                      Xuất xứ: Đức Độ thuần: 99% Màu sắc: Xanh… Số lượng hạt: 50 hạt Hạn sử dụng: 2 năm Chiều…                            </a>                          
                              </div>
                        </div>
                    </div>
                </div>
                <!--  -->
                <div class="row type-row ">
                    <div class=" col-sm-4 col-md-4 col-lg-4 col-xs-12">
                        <div class="type-img ">
                            <a href="#">
                                        <img src="../IMG/IMG_project/thumbnail/thumbnail1.jpg" alt="01">
                                    </a>
                                    <div class="type-content">
                                        <a class="type-content-name" href="">Cookie</a>
                                        <a href="#" class="p-name" >
                                    Xuất xứ: Đức Độ thuần: 99% Màu sắc: Xanh… Số lượng hạt: 50 hạt Hạn sử dụng: 2 năm Chiều…                            </a>
                                    </div>

                                </div>
                            </div>
                            <div class="col-sm-4 col-md-4 col-md-6 col-lg-4 col-xs-12">
                                <div class="type-img">
                                    <a href="#">
                                <img src="../IMG/IMG_project/thumbnail/thumbnail1.jpg " alt="01 ">                                                                       
                            </a>
                            <div class="type-content ">
                                <a class="type-content-name " href=" ">Cookie</a>  
                                  <a href="# " class="p-name ">
                                      Xuất xứ: Đức Độ thuần: 99% Màu sắc: Xanh… Số lượng hạt: 50 hạt Hạn sử dụng: 2 năm Chiều…                            </a>                          
                              </div>
                        </div>
                    </div>
                    <div class="col-sm-4 col-md-4 col-lg-4 col-xs-12">
                        <div class="type-img ">
                            <a href="#">
                                        <img src="../IMG/IMG_project/thumbnail/thumbnail1.jpg" alt="01">
                                    </a>
                                    <div class="type-content">
                                        <a class="type-content-name" href="">Cookie</a>
                                        <a href="#" class="p-name" >
                                      Xuất xứ: Đức Độ thuần: 99% Màu sắc: Xanh… Số lượng hạt: 50 hạt Hạn sử dụng: 2 năm Chiều…                            </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!--  -->
                        <div class="row type-row">
                            <div class="col-sm-4 col-md-4 col-lg-4 col-xs-12">
                                <div class="type-img">
                                    <a href="#">
                                <img src="../IMG/IMG_project/thumbnail/thumbnail1.jpg" alt="01 ">                                                                       
                            </a>
                            <div class="type-content ">
                              <a class="type-content-name " href=" ">Cookie</a>  
                                <a href="# " class="p-name " >
                                    Xuất xứ: Đức Độ thuần: 99% Màu sắc: Xan Số lượng hạt: 50 hạt Hạn sử dụng: 2 năm Chiề                         </a>                          
                            </div>
                            
                        </div>
                    </div>
                    <div class="col-sm-4 col-md-4 col-lg-4 col-xs-12">
                        <div class="type-img ">
                            <a href="#">
                                        <img src="../IMG/IMG_project/thumbnail/thumbnail1.jpg" alt="01">
                                    </a>
                                    <div class="type-content">
                                        <a class="type-content-name" href="">Cookie</a>
                                        <a href="#" class="p-name" >
                                      Xuất xứ: Đức Độ thuần: 99% Màu sắc: Xanh… Số lượng hạt: 50 hạt Hạn sử dụng: 2 năm Chiều…                            </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4 col-md-4 col-lg-4">
                                <div class="type-img">
                                    <a href="#">
                                <img src="../IMG/IMG_project/thumbnail/thumbnail1.jpg " alt="01 ">                                                                       
                            </a>
                            <div class="type-content ">
                                <a class="type-content-name " href=" ">Cookie</a>  
                                  <a href="# " class="p-name ">
                                      Xuất xứ: Đức Độ thuần: 99% Màu sắc: Xanh… Số lượng hạt: 50 hạt Hạn sử dụng: 2 năm Chiều…                            </a>                          
                              </div>
                        </div>
                </div>
                <nav aria-label="type-page">
                    <ul class="pagination type-pagination">
                      <li class="page-item"><a class="page-link" href="#"><</a></li>
                      <li class="page-item"><a class="page-link" href="#">1</a></li>
                      <li class="page-item"><a class="page-link" href="#">2</a></li>
                      <li class="page-item"><a class="page-link" href="#">3</a></li>
                      <li class="page-item"><a class="page-link" href="#">></a></li>
                    </ul>
                  </nav>
            </div>                
      </div>
    </section>
   <!-- .... -->
        <footer>
            <div id="footer">
                <div class="container" style="border-bottom: solid 1px black;padding-bottom: 50px;">
                    <div class="row">
                        <div class="col-lg-4">
                            <div class="widget mb-0">

                                <a class="navbar-branch" href="#">
                                    <img src="../IMG/IMG_project/MainLogo.jpg" style="margin:4px 10px 5px 3px;" id="logo" width="250px" height="60px">
                                </a>
                                <div style="padding-top: 10px;">

                                    <iframe width="280" height="240" src="https://www.youtube.com/embed/WDlu1OhvYBM">
								</iframe>

                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">

                            <div class="widget widget_icons_list">
                                <h3 class="widget-title">Our Contacts</h3>

                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-map-marker"></i>
                                        <p>285 Đội Cấn , Ba đình , Hà Nội</p>
                                    </div>
                                </div>
                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-envelope"></i>
                                        <a href="#">Nam@gmail.com</a>
                                    </div>

                                </div>
                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-phone"></i>
                                        <p>0828180800</p>
                                    </div>

                                </div>
                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-clock"></i>
                                        <p>Time to answer: 9.00 - 20.00 </p>
                                    </div>
                                </div>
                                <div style="padding-top:5px">
                                    <a class="footicon" href="#"> <i class=' fab fa-facebook' style='font-size:40px;color: dodgerblue;padding: 10px;'></i> </a>


                                    <a class="footicon" href="#"> <i class='fab fa-twitter' style='font-size:40px;color:aqua;padding: 10px;'></i> </a>


                                    <a class="footicon" href="#"> <i class='fab fa-instagram' style='font-size:40px;color:lightsalmon;padding: 10px;'></i> </a>


                                    <a class="footicon" href="#"> <i class='fab fa-youtube' style='font-size:40px;color:red;padding: 10px;'></i> </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="widget mb-0">

                                <h3 class="widget-title">Newsletter</h3>

                                <p class="color-font mb-3" style="padding-top:10px">
                                    Subscribe to our Newsletter to be updated, we promise not to spam.
                                </p>

                                <form class="signup" action="/">

                                    <input id="mailchimp_email" name="email" type="email" class="form-control mailchimp_email text-center text-lg-left" placeholder="Enter Email Address">

                                    <div class="widgetbutton">
                                        <button type="button" class=" btn btn-primary">Subscribe</button>
                                    </div>
                                </form>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <section class="page_copyright">
            <div class="container border-top-color">
                <div class="row align-items-center">
                    <div class="divider-20 d-none d-lg-block"></div>
                    <div class="divider-10 d-none d-md-block d-lg-none"></div>
                    <div class="col-md-12 text-center">
                        <p>© Copyright <span class="copyright_year">2020</span> All Rights Reserved</p>
                    </div>
                    <div class="divider-20 d-none d-lg-block"></div>
                    <div class="divider-10 d-none d-md-block d-lg-none"></div>
                </div>
            </div>
        </section>
</body>

</html>